/*     223595 : 셀 설정      */
.cell_option__223595__ {display:table;width:100%}
.cell_option__223595__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__223595__ {display:none;}
}

@media (min-width:1024px){
	.col__223595__ {width:1300px; margin:0 auto;     position: relative;}
}

/*     223081 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wrap__223081__ {position:relative;}
.pm-slide_wide__223081__ {position:relative;max-width:1920px;margin:0 auto}
.pm-slide_wide__223081__ a {display:block;position:relative;border:none}
.pm-slide_wide__223081__ a img {border:none}
.pm-slide_wide__223081__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__223081__ .item {overflow:hidden;position:relative}
.pm-slide_wide__223081__ .item a {display:block;position:relative;border:none}
.pm-slide_wide__223081__ .item img {border:none;vertical-align:top;transform:scale(1.2);transition:transform 4s .9s ease}
.pm-slide_wide__223081__ .owl-item.active .item img {transform:scale(1)}
.pm-slide_wide__223081__ .owl-item.cloned .item img {transform:scale(1)}
.pm-slide_wide__223081__ .item .caption {position:absolute;right:0;bottom:60%;left:0}
.pm-slide_wide__223081__ .item .caption .text1 {display:none;line-height:1.6;padding:10px;box-sizing:border-box;font-size:18px;color:#fff;text-align:center;text-shadow:2px 2px 2px rgba(0,0,0,.5);letter-spacing:-1px;}
.pm-slide_wide__223081__ .item .caption .text2 {display:block;line-height:1.6;padding:10px;box-sizing:border-box;font-size:18px;font-weight:bold;color:#fff;text-align:center;text-shadow:2px 2px 2px rgba(0,0,0,.5);letter-spacing:-1px;}

.pm-slide_wide__223081__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__223081__ .owl-nav [class*='owl-'] {position:absolute;top:40%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_wide__223081__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_wide__223081__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_wide__223081__ .owl-nav .owl-prev {left:2px}
.pm-slide_wide__223081__ .owl-nav .owl-next {right:2px}
.pm-slide_wide__223081__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__223081__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__223081__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__223081__ .owl-dots {position:absolute;top:40%;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__223081__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__223081__ .owl-dots .owl-dot span {display:block;width:7px;height:7px;margin:0 3px;border:2px solid #ffffff;background:transparent;border-radius:30px;transition:opacity 200ms ease}
.pm-slide_wide__223081__ .owl-dots .owl-dot.active span,
.pm-slide_wide__223081__ .owl-dots .owl-dot:hover span {background:#ffffff}

.pm-slide_wide__223081__.empty__223081__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__223081__.build_edit_mode .item {display:none}
.pm-slide_wide__223081__.build_edit_mode .item img {width:100%}
.pm-slide_wide__223081__.build_edit_mode .item:first-child {display:block}

.pm-slide_arrow__223081__ {position:absolute;right:0;bottom:25px;left:0;z-index:3;width:30px;height:30px;line-height:30px;margin:auto;border:1px solid #bbb;font-size:18px;color:#fff;text-align:center;cursor:pointer;}

@media (min-width:768px){
	.pm-slide_wide__223081__ .item .caption {bottom:50%}
	.pm-slide_wide__223081__ .item .caption .text1 {display:block;font-size:20px;line-height:1.2;letter-spacing:-2px;}
	.pm-slide_wide__223081__ .item .caption .text2 {padding:10px 10px 20px;font-size:36px;line-height:1.2;letter-spacing:-2px;}
	.pm-slide_wide__223081__ .owl-nav [class*='owl-'] {top:50%}
	.pm-slide_wide__223081__ .owl-dots {top:50%}
}
@media (min-width:1024px){
	.pm-slide_wide__223081__ .item .caption {bottom:45%}
	.pm-slide_wide__223081__ .item .caption .text1 {font-size:24px;}
	.pm-slide_wide__223081__ .item .caption .text2 {padding:10px 10px 30px;font-size:48px;}
	.pm-slide_wide__223081__ .owl-nav [class*='owl-'] {top:55%}
	.pm-slide_wide__223081__ .owl-dots {top:55%}

	.pm-slide_arrow__223081__ {bottom:30px;width:40px;height:40px;line-height:40px;font-size:24px}
}
@media (min-width:1280px){
	.pm-slide_wide__223081__ .item .caption {bottom:45%}
	.pm-slide_wide__223081__ .item .caption .text1 {font-size:30px;}
	.pm-slide_wide__223081__ .item .caption .text2 {padding:10px 10px 40px;font-size:60px;}
	.pm-slide_wide__223081__ .owl-nav [class*='owl-'] {top:55%}
	.pm-slide_wide__223081__ .owl-dots {top:55%}

	.pm-slide_arrow__223081__ {bottom:40px;width:60px;height:60px;line-height:60px;font-size:30px}
}
@media (min-width:1600px){
	.pm-slide_wide__223081__ .item .caption {bottom:50%}
	.pm-slide_wide__223081__ .owl-nav [class*='owl-'] {top:50%}
	.pm-slide_wide__223081__ .owl-dots {top:50%}
}
@media (min-width:1920px){
	.pm-slide_wide__223081__ .item .caption {bottom:55%}
	.pm-slide_wide__223081__ .owl-nav [class*='owl-'] {top:45%}
	.pm-slide_wide__223081__ .owl-dots {top:55%}
}

/*     223580 : 셀 설정      */
.cell_option__223580__ {display:table;width:100%}
.cell_option__223580__ p {display:table-cell;height:70px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.col__223580__ {}

@media (min-width:1024px){
	.col__223580__ {display:none;}
}

/*     223575 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__223575__ {max-width:px;margin:0 auto}
.pm-banner_slide_basic__223575__ a {display:block;border:none}
.pm-banner_slide_basic__223575__ a img {border:none}
.pm-banner_slide_basic__223575__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__223575__ .item {position:relative}
.pm-banner_slide_basic__223575__ .item img {vertical-align:top}

.pm-banner_slide_basic__223575__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__223575__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:26px;height:40px;line-height:40px;margin-top:-20px;background:rgba(0, 0, 0, .2);
	font-size:0;text-align:center;transition:.2s all ease;
}
.pm-banner_slide_basic__223575__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:18px;font-weight:normal;color:#fff}
.pm-banner_slide_basic__223575__ .owl-nav [class*='owl-']:hover {background:rgba(0, 0, 0, .3)}
.pm-banner_slide_basic__223575__ .owl-nav .owl-prev {left:0}
.pm-banner_slide_basic__223575__ .owl-nav .owl-next {right:0}
.pm-banner_slide_basic__223575__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__223575__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__223575__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__223575__ .owl-dots {box-sizing:border-box;position:absolute;top:-30px;left:0;width:100%;height:30px;padding:10px 0;font-size:0;text-align:right}
.pm-banner_slide_basic__223575__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__223575__ .owl-dots .owl-dot span {
	box-sizing:border-box;display:block;width:12px;height:12px;margin:0 3px;
	background:#d5d5d5;border-radius:50%;
	transition:opacity 200ms ease;
}
.pm-banner_slide_basic__223575__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__223575__ .owl-dots .owl-dot:hover span {border:3px solid #4e5363;background:none}

.pm-banner_slide_basic__223575__.empty__223575__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__223575__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__223575__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:1024px){
	.pm-banner_slide_basic__223575__ .owl-nav [class*='owl-'] {width:32px;height:50px;line-height:50px;margin-top:-25px}
	.pm-banner_slide_basic__223575__ .owl-nav [class*='owl-']:before{font-size:20px}
}

/*     223059 : 공백      */
.solid_line__223059__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__223059__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__223059__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__223059__ {height:20px;}
}

/*     223033 : 장문 텍스트      */
@font-face {
    font-family: 'MaruBuri-Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_20-10-21@1.0/MaruBuri-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
.textarea__223033__ p {
	font-family: 'MaruBuri-Regular';
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#d00000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__223033__ p {font-size: 25px; }
}

/*     230132 : 타이틀 텍스트      */
.title__230132__ {font-size:0}
.title__230132__ p {font-family: 'MaruBuri-Regular';
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__230132__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__230132__.style_top p {padding-top:10px}
.title__230132__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__230132__.style_right p {padding-right:14px}
.title__230132__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__230132__.style_bottom p {padding-bottom:12px}
.title__230132__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__230132__.style_left p {padding-left:14px}
.title__230132__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__230132__.style_circle1 p {padding-left:18px}
.title__230132__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__230132__.style_circle2 p {padding-left:18px}
.title__230132__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__230132__ p {font-size:39px}
	.title__230132__.style_top p:before {width:24px}
	.title__230132__.style_right p:before {height:24px}
	.title__230132__.style_bottom p:before {width:24px}
	.title__230132__.style_left p:before {height:24px}
}

/*     223060 : 공백      */
.solid_line__223060__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__223060__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__223060__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__223060__ {height:20px;}
}

/*     223861 : 공백      */
.solid_line__223861__ {box-sizing:border-box; display:block; position:relative; width:100%; height:80px;}
.solid_line__223861__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__223861__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__223861__ {height:20px;}
}

/*     223087 : 타이틀 텍스트      */
.title__223087__ {font-size:0; text-align: center; position: relative;}
.title__223087__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:40px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__223087__ p:before {}
.title__223087__.style_bottom p:before {content: ''; position: absolute; font-size: 0; width: 50px; background: #000000; bottom: 5px; right: 0; height: 2px; left: 100%;}

.title__223087__.style_top p {padding-top:10px}
.title__223087__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__223087__.style_right p {padding-right:14px}
.title__223087__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__223087__.style_bottom p {}

.title__223087__.style_left p {padding-left:14px}
.title__223087__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__223087__.style_circle1 p {padding-left:18px}
.title__223087__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__223087__.style_circle2 p {padding-left:18px}
.title__223087__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__223087__ {text-align: left;}
	.title__223087__ p {font-size:45px}
	.title__223087__.style_top p:before {width:24px}
	.title__223087__.style_right p:before {height:24px}
	.title__223087__.style_bottom p:before {width:200px; bottom: 10px; right: -205px; height: 2px; left:100%;}
	.title__223087__.style_left p:before {height:24px}
}

/*     223940 : 공백      */
.solid_line__223940__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__223940__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__223940__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__223940__ {height:0px;}
}

/*     223088 : 장문 텍스트      */
.textarea__223088__ p {
	text-align: center;
	display:block;margin:0;padding:0;
	font-size:21px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__223088__ p {font-size:29px;text-align: left;}
}

/*     223961 : 공백      */
.solid_line__223961__ {box-sizing:border-box; display:block; position:relative; width:100%; height:0px;}
.solid_line__223961__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__223961__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__223961__ {height:20px;}
}

/*     223417 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}
.icon_button__223417__  {text-align: center;}
.icon_button__223417__ a {
	display:inline-block;margin:0;padding:10px;
	border:1px solid #000000;border-radius:0px; box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#000;text-align:center;letter-spacing:-0.01em;line-height:1em;
	font-family: 'NanumSquare', sans-serif;     font-weight: 900;
	transition: 0.3s; border:3px solid #000000;
}
.icon_button__223417__ a:hover {background:#000000; color:#fff; }
.icon_button__223417__ a span {display:inline-block;position:relative}
.icon_button__223417__.style_line a {background:transparent;color:#000000}

.icon_button__223417__.a_left a span:before {
	content:'\e606';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__223417__.a_right a span:after { content:'\e606';position:absolute;top:50%;right:-7px;font-family:'icomoon_icon_button';font-weight:normal
}
.icon_button__223417__.a_right a span:before{content: '';width: 19px;height: 2px;position: absolute;right: 0;background: #000;display: inline-block;vertical-align: middle;margin: -1px 0 0 10px;-webkit-transition: 0.5s;transition: 0.5s;top: 50%;}
.icon_button__223417__.a_right a:hover span:before{background:#fff;}

@media all and (min-width:1024px){
	.icon_button__223417__  {text-align: right;}
	.icon_button__223417__ a {display:inline-block;margin:0;padding:20px 19px;
	border:1px solid #000000;border-radius:0px; box-sizing:border-box;
	font-size:17px;font-weight:bold;color:#000;text-align:center;letter-spacing:-0.01em;line-height:1em;
	font-family: 'NanumSquare', sans-serif;     font-weight: 900;
	transition: 0.3s; border:3px solid #000000;}
}

/*     223420 : 맞춤게시판 - 앨범형      */
.pm-myboard_album__223420__ {overflow:hidden;}
.pm-myboard_album__223420__ ul {margin:0 -1px;padding:0}
.pm-myboard_album__223420__ ul:after {content:'';display:block;clear:both}
.pm-myboard_album__223420__ ul li {box-sizing:border-box;float:left;margin:0;padding:1px;list-style-type:none}
.pm-myboard_album__223420__ ul li a {display:block;position:relative}
.pm-myboard_album__223420__ ul li a:before {
	content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;width:100%;height:100%;
	background:rgba(0,0,0,.4);background:linear-gradient(to top, rgba(0,0,0,.7) 5%, transparent 30%);
}
.pm-myboard_album__223420__ ul li a .figure {display:block;overflow:hidden;}
.pm-myboard_album__223420__ ul li a .figure img {position:relative;z-index:0 !important;width:100%;vertical-align:top;transition:all 0.3s ease-out}
.pm-myboard_album__223420__ ul li a .caption {display:block;position:absolute;right:0;bottom:0;left:0;z-index:2;padding:12px}
.pm-myboard_album__223420__ ul li a .caption > span {
	display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;margin-top:3px;font-size:12px;color:#fff;line-height:1.3em;
}
.pm-myboard_album__223420__ ul li a .caption > span:first-child {margin-top:0}
.pm-myboard_album__223420__ ul li a .btn_view {
	display:none;position:absolute;top:0;right:0;bottom:0;left:0;z-index:2;width:80px;height:30px;margin:auto;
	border:1px solid #fff;font-size:12px;color:#fff;text-align:center;line-height:30px;letter-spacing:.08em;
}
.pm-myboard_album__223420__ ul li a:hover:before {background:rgba(0,0,0,.4)}
.pm-myboard_album__223420__ ul li a:hover .figure img {transform:scale(1.08)}
.pm-myboard_album__223420__ ul li a:hover .caption {display:none}
.pm-myboard_album__223420__ ul li a:hover .btn_view {display:block}
.pm-myboard_album__223420__ ul li.empty {width:100%;padding:10px;font-size:13px;text-align:center}

.pm-myboard_album__223420__ ul li.mobile_hide {display:none;}
.pm-myboard_album__223420__.on ul li.mobile_hide {display:block;}

.album_more__223420__ {margin-top:10px;}
.album_more__223420__ a {display:block;border:1px solid #dedede;font-size:13px;color:#000;text-align:center;line-height:34px;}


@media all and (min-width:768px){
	.pm-myboard_album__223420__ ul li.mobile_hide {display:block;}
	.pm-myboard_album__223420__ ul li a .caption > span {font-size:13px}
	.album_more__223420__ {display:none;}
}

@media all and (min-width:1024px){
	.pm-myboard_album__223420__ ul li a .caption {padding:20px 15px}
	.pm-myboard_album__223420__ ul li a .caption > span {margin-top:5px;font-size:13px}
	.pm-myboard_album__223420__ ul li a .caption > span.title {font-size:14px}
	.pm-myboard_album__223420__ ul li a .btn_view {width:100px}
}


/*video관련*/
#video_modal {overflow:hidden;position:fixed;top:0;right:0;bottom:100%;left:0;z-index:999999;background:rgba(0,0,0,.9);opacity:.5;transition:all .2s ease-in-out;}
#video_modal.on {bottom:0;opacity:1}
#video_modal > div {display:table;width:100%;height:100%}
#video_modal > div > div {display:table-cell;width:100%;height:100%;vertical-align:middle;text-align:center}
#video_modal iframe {position:relative;z-index:20}
#video_modal .close_modal {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10;text-indent:-9999px}
#youTubePlayer {width:320px;height:210px}
@media (min-width:480px){
	#youTubePlayer {width:480px;height:315px}
}
@media (min-width:768px){
	#youTubePlayer {width:640px;height:420px}
}
@media (min-width:1024px){
	#youTubePlayer {width:1000px;height:645px}
}

/*     223049 : 이미지      */
.img__223049__ {display:block;position:relative;max-width:100%;vertical-align:top}
.img__223049__:before {
	content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;
	width:100%;height:100%;background:#000000;opacity:0;transition:.3s opacity ease-in-out;
}
.img__223049__ * {box-sizing:border-box}
.img__223049__ .figure {display:block;overflow:hidden}
.img__223049__ .figure img {width:100%;vertical-align:top;transition:all 0.3s ease-out}
.img__223049__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__223049__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__223049__ .caption .caption_inner {display:table-cell;padding:15px;vertical-align:middle;}
.img__223049__ .caption .cap_text1 {display:block;font-size:23px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__223049__ .caption .cap_text2 {display:block;margin-top:10px;font-size:16px;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__223049__:hover:before {content:'';opacity:.3}
.img__223049__:hover .figure img {transform:scale(1.08)}

@media all and (min-width:768px){
	.img__223049__ .caption .caption_inner {padding:20px}
	.img__223049__ .caption .cap_text1 {font-size:20px}
	.img__223049__ .caption .cap_text2 {margin-top:3px;font-size:14px}
}

@media all and (min-width:1024px){
	.img__223049__ .caption .caption_inner {text-align: center; padding:30px}
	.img__223049__ .caption .cap_text1 {font-size:24px;line-height:1.3em}
	.img__223049__ .caption .cap_text1 > span {display:inline-block;position:relative;padding-bottom:15px;vertical-align:top}
	
	.img__223049__ .caption .cap_text2 {margin-top:5px;font-size:16px;line-height:1.6em}
	.img__223049__:hover .caption .cap_text1 > span:before {width:100%}
}

/*     223046 : 이미지      */
.img__223046__ {display:block;position:relative;max-width:100%;vertical-align:top}
.img__223046__:before {
	content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;
	width:100%;height:100%;background:#000000;opacity:0;transition:.3s opacity ease-in-out;
}
.img__223046__ * {box-sizing:border-box}
.img__223046__ .figure {display:block;overflow:hidden}
.img__223046__ .figure img {width:100%;vertical-align:top;transition:all 0.3s ease-out}
.img__223046__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__223046__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__223046__ .caption .caption_inner {display:table-cell;padding:15px;vertical-align:middle}
.img__223046__ .caption .cap_text1 {display:block;font-size:23px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__223046__ .caption .cap_text2 {display:block;margin-top:10px;font-size:16px;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__223046__:hover:before {content:'';opacity:.3}
.img__223046__:hover .figure img {transform:scale(1.08)}

@media all and (min-width:768px){
	.img__223046__ .caption .caption_inner {padding:20px}
	.img__223046__ .caption .cap_text1 {font-size:20px}
	.img__223046__ .caption .cap_text2 {margin-top:3px;font-size:14px}
}

@media all and (min-width:1024px){
	.img__223046__ .caption .caption_inner {padding:30px; text-align: center;}
	.img__223046__ .caption .cap_text1 {font-size:24px;line-height:1.3em}
	.img__223046__ .caption .cap_text1 > span {display:inline-block;position:relative; padding-bottom:15px; vertical-align:top}

	.img__223046__ .caption .cap_text2 {margin-top:5px;font-size:16px;line-height:1.6em}
	.img__223046__:hover .caption .cap_text1 > span:before {width:100%}
}

/*     226200 : 공백      */
.solid_line__226200__ {box-sizing:border-box; display:block; position:relative; width:100%; height:80px;}
.solid_line__226200__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__226200__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__226200__ {height:30px;}
}

/*     223050 : 이미지 슬라이드 + 텍스트 (기본형)      */
@font-face{
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-slide_basic__223050__{max-width:1300px;margin:0 auto;}
.pm-slide_basic__223050__.slide_zindex .owl-item{z-index:1;}
.pm-slide_basic__223050__ .item{display:table;position:relative;width:100%;table-layout:fixed;}

.pm-slide_basic__223050__ .item .caption{text-align: center; display:table-cell;width:50%;padding:40px;box-sizing:border-box;background:#2c2c2c;color:#ffffff;vertical-align:middle;}
.pm-slide_basic__223050__ .item .caption span.banner_title{font-family: 'MaruBuri-Regular'; display:block;line-height:40px;margin-bottom:20px;font-size:35px;font-weight:100;letter-spacing:-0.03em;}
.pm-slide_basic__223050__ .item .caption span.banner_text{display:none;line-height:24px;margin-bottom:40px;font-size:16px;letter-spacing:-0.03em;}
.pm-slide_basic__223050__ .item .caption a{display: inline-block; position: relative; line-height: 40px; border-bottom: 1px solid #fff; color: #ffffff; font-weight: bold; font-size: 14px; text-decoration: none; transition: color 0.3s ease, background 0.3s ease; padding-right: 15px;}
.pm-slide_basic__223050__ .item .caption a:before {position: absolute; bottom: 3px; right: 0; transform: rotate( 45deg ); width: 10px; height: 1px; display: block; content: ""; background: #fff;}

.pm-slide_basic__223050__ .item .owl_img_wrap{display:table-cell;width:50%;vertical-align:middle;}
.pm-slide_basic__223050__ .item .owl_img_wrap img{border:none;vertical-align:top;}

.pm-slide_basic__223050__ .owl-nav [class*='owl-']{position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;cursor:pointer;opacity:0.7;-webkit-tap-highlight-color:transparent;}
.pm-slide_basic__223050__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#666;}
.pm-slide_basic__223050__ .owl-nav [class*='owl-']:hover{opacity:1;}
.pm-slide_basic__223050__ .owl-nav .owl-prev{left:2px;}
.pm-slide_basic__223050__ .owl-nav .owl-next{right:2px;}
.pm-slide_basic__223050__ .owl-nav .owl-prev:before{content:'\e600';}
.pm-slide_basic__223050__ .owl-nav .owl-next:before{content:'\e601';}
.pm-slide_basic__223050__ .owl-nav .disabled{opacity:0.5;cursor:default;}

.pm-slide_basic__223050__ .owl-dots{position:absolute;left:0;bottom:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;}
.pm-slide_basic__223050__ .owl-dots .owl-dot{display:inline-block;}
.pm-slide_basic__223050__ .owl-dots .owl-dot span{display:block;width:10px;height:10px;margin:0 3px;background:#fff;border-radius:50%;}
.pm-slide_basic__223050__ .owl-dots .owl-dot.active span,
.pm-slide_basic__223050__ .owl-dots .owl-dot:hover span{background:#000000;}


.pm-slide_basic__223050__.empty__223050__{padding:30px 10px;font-size:13px;text-align:center;}

.pm-slide_basic__223050__.build_edit_mode .item{display:none;}
.pm-slide_basic__223050__.build_edit_mode .item:first-child{display:block;}

@media (min-width:1200px){
	.pm-slide_basic__223050__ .owl-nav .owl-prev{left:-40px;}
	.pm-slide_basic__223050__ .owl-nav .owl-next{right:-40px;}
}

@media (max-width:1023px){
	.pm-slide_basic__223050__ .item .caption{padding:20px 20px 20px 30px;    text-align: center;}
	.pm-slide_basic__223050__ .item .caption span.banner_title{display:block;line-height:20px;margin-bottom:15px;font-size:20px;font-weight:bold;}
	.pm-slide_basic__223050__ .item .caption span.banner_text{display:block;line-height:20px;margin-bottom:15px;font-size:14px;}
	.pm-slide_basic__223050__ .item .caption a{line-height:30px;padding:0 20px;font-size:13px;}
}

@media (max-width:767px){
	.pm-slide_basic__223050__ .item .caption{display:block;width:100%;padding:20px;vertical-align:top;}
	.pm-slide_basic__223050__ .item .owl_img_wrap{display:block;width:100%;vertical-align:top;}
}

/*     226201 : 공백      */
.solid_line__226201__ {box-sizing:border-box; display:block; position:relative; width:100%; height:80px;}
.solid_line__226201__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__226201__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__226201__ {height:30px;}
}

/*     1862365 : 이미지 (비율형)      */
.img_ratio__1862365__ {max-width:100%;vertical-align:top; padding-top:20px; border-top:2px solid #333;}
.img_ratio__1862365__ * {box-sizing:border-box}
.img_ratio__1862365__ a { position:relative; transition:all .3s; display:block;vertical-align:top}
.img_ratio__1862365__ img {width:100%;vertical-align:top; height:420px;}
.img_ratio__1862365__ a::before {position:absolute; content:''; left:0; top:0; width:100%; height:100%; background:#0000009c; opacity:0; transition:all .3s;}
.img_ratio__1862365__ a:hover::before {opacity:1;}

.img_ratio__1862365__ a > p {opacity:0; transition:all .3s; position:absolute;
    left:50%;
    top:50%;
    transform: translate(-50%, -50%);
    border: 1px solid #fff;
    padding: 5px 20px;
    border-radius: 50px;
    color: #fff;
    font-weight: 800;}

.img_ratio__1862365__ a:hover > p {opacity:1;}

@media (min-width:768px){
	.img_ratio__1862365__ img {width:auto}
}
@media (max-width:768px){
	.img_ratio__1862365__ img {height:auto}
}

/*     1862385 : 이미지 (비율형)      */
.img_ratio__1862385__ {max-width:100%;vertical-align:top; padding-top:20px; border-top:2px solid #333;}
.img_ratio__1862385__ * {box-sizing:border-box}
.img_ratio__1862385__ a { position:relative; transition:all .3s; display:block;vertical-align:top;}
.img_ratio__1862385__ img {vertical-align:top; width:100%; height:420px;}
.img_ratio__1862385__ a::before {position:absolute; content:''; left:0; top:0; width:100%; height:100%; background:#0000009c; opacity:0; transition:all .3s;}
.img_ratio__1862385__ a:hover::before {opacity:1;}

.img_ratio__1862385__ a > p {opacity:0; transition:all .3s; position:absolute;
    left:50%;
    top:50%;
    transform: translate(-50%, -50%);
    border: 1px solid #fff;
    padding: 5px 20px;
    border-radius: 50px;
    color: #fff;
    font-weight: 800;}

.img_ratio__1862385__ a:hover > p {opacity:1;}


@media (max-width:768px){
	.img_ratio__1862385__ img {height:auto}
}


/*     1862395 : 공백      */
.solid_line__1862395__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__1862395__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1862395__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1862395__ {height:30px}
}

